{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "launch",
      "name": "Correr typescript",
      "program": "${workspaceFolder}/src/index.ts",
      "preLaunchTask": "npm: compile",
      "outFiles": [
        "${workspaceFolder}/dist/**/*.js"
      ]
    },
  ]
}